#Tedit > li {
  left: 50px;
  margin-left: 30px;
}

#Tedit > li:nth-child(4) { display:none; }

.CA_img {
position: absolute;
float: right !important;
right: 5px;
top: 5px;
}

.nav-tabs{
border-bottom: 0px solid #dee2e6 !important;
}

.nav-tabs > li > a {
color: teal;
}

.fa-moon {font-size: 15px;}
.footer{width:100%; background-color: #f9f9f9; height: 500px;}
@font-face {  src: url(BrandonGrotesque.otf); font-family: "BrandonGrotesque";}
*:not(.glyphicon):not(.fa) { font-family: "BrandonGrotesque" !important; }

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #555;
    background-color: transparent;
}
#countries { display: none; background-color: #f9f9f9;}
